
Foreman - Bug #2695

Fedora Install media URL is wrong

06/22/2013 04:34 AM - Ade Bradshaw

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.2.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Just trying 1.2RC3 our and the default Fedora Installation Media is slightly wrong

I edited mine to http://mirror.nus.edu.sg/fedora/linux/releases/$major/Fedora/$arch/os/

and it seems to work (the linux part needed adding)

Associated revisions

Revision 53bd7e1f - 06/24/2013 08:48 AM - Dmitri Dolguikh 

fixes #2695: Updated fedora and ubuntu mirror urls

Revision d31c8883 - 06/28/2013 11:50 AM - Dmitri Dolguikh 

fixes #2695: Updated fedora and ubuntu mirror urls

(cherry picked from commit 53bd7e1fb635bfa46d8e1d9ed483eb5415dbbe2d)

History

#1 - 06/24/2013 07:20 AM - Anonymous

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

PR: https://github.com/theforeman/foreman/pull/741

#2 - 06/24/2013 09:17 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 53bd7e1fb635bfa46d8e1d9ed483eb5415dbbe2d.
